<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework1</title>
    <link href="http://site.kz/css/reset.css" rel="stylesheet" type="text/css" />
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto:400,700,900" rel="stylesheet">
</head>
<body>

  <div class="header">
       <div class="menu">
           <a href="#">home</a>
           <a href="#">photoapp</a>
           <a href="#">design</a>
           <a href="#">download</a>
       </div>
   </div>

<div class="image"></div>

<div class="content">
  <h1>rappresent your life with a simple photo</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam harum, ratione ipsa incidunt maiores aut quaerat iure. Officiis veritatis necessitatibus numquam assumenda delectus, fugit possimus eligendi molestias dolorum dolores? Eaque.Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam harum, ratione ipsa incidunt maiores aut quaerat iure.</p>
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam harum, ratione ipsa incidunt maiores aut quaerat iure. Molestias laboriosam iste aut ullam unde consectetur, incidunt possimus ut aperiam sint, amet tempora quo illo quis excepturi nemo ipsam.Molestias laboriosam iste aut ullam unde consectetur, incidunt possimus ut aperiam sint, amet tempora quo illo quis excepturi nemo ipsam, explicabo modi.</p>


    <button>get started</button>
</div>
  <footer class="footer">
    <p>Copyright by phototime - all right reserved</p>
  </footer>
</body>
</html>
